 .listul li {
        width: 25%;
        float: Left;
        position: relative;
        margin-bottom: 20px;}
    .listul li img {
        width: 200px;
        height: 270px;
        display: block;
        margin: 0 auto;}

    .listul li p {
        position: absolute;
        left: 50%;
        bottom: 0;
        z-index: 999;
        height: 40px;
        line-height: 40px;
        background-color: #713a78;
        color: #fff;
        width: 200px;
        display: block;
        margin: 0 auto;
        text-align: center;
        transform: translateX(-50%);
        font-size: 18px;}
